ptmsets.h File Reference

PTMSETS service. More...

`#include <3ds/types.h>`

Go to the source code of this file.

## Functions

Result | ptmSetsInit (void)
| Initializes PTMSETS.
void | ptmSetsExit (void)
| Exits PTMSETS.
Handle * | ptmSetsGetSessionHandle (void)
| Gets a pointer to the current ptm:sets session handle. More...
Result | PTMSETS_SetSystemTime (s64 msY2k)
| Sets the system time. More...

## Detailed Description

PTMSETS service.

## Function Documentation

## PTMSETS_SetSystemTime()

Result PTMSETS_SetSystemTime | ( | s64 | msY2k | ) |

Sets the system time.

Parameters

  msY2k | The number of milliseconds since 01/01/2000.

## ptmSetsGetSessionHandle()

Handle* ptmSetsGetSessionHandle | ( | void |  | ) |

Gets a pointer to the current ptm:sets session handle.

Returns
  A pointer to the current ptm:sets session handle.